
a:visited,
a:hover,
a:active,
a:focus,
html >*,
Html > body > div > a,
body > div > a,
body > a {
    text-decoration: none !important;
    outline: none !important;
}

body{
    font-family: Helvetica, Tahoma, Arial, "Microsoft YaHei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
}
.navContent{
    background: rgba(0,0,0,0.6);
    position: relative;
    z-index: 0;
}
.navContentShow{
    max-width: 1920px;
    margin: 0 auto;
}
.navText{
    list-style:none;
    float: right;
    color: #ffffff;
}
.navText li {
    float: left;
    padding: 0 6px;
    line-height: 44px;
    font-size: 16px;
}
.jiConenten{
    background: #4889c9;
    padding: 20px;
    overflow: auto;
    color: #ffffff;
}
.jiList{
    list-style:none;
    max-width: 1300px;
    margin: 0 auto;
    overflow: auto;
    padding: 0; /* Safari */
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.jiList li{
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    padding: 12px 45px;
}
.jiList li:hover {
    color: #000;
    /*box-shadow: 0px 0px 10px #333;*/
}
.iconfont{
    font-size: 42px;
}
/*.session{*/
/*    margin: 40px 0 50px 0;*/
/*}*/
.titleA{
    text-align: center;
        font-weight:bold;
}
.titleE_P{
    color: #666;
    text-align: center;
    margin-top: 12px;
}

/* update by janith  */
.jsx-357672542{
    display: none !important;
}
.round_container{
    border-radius: 50%;
    padding: 3px;
    width: 160px;
    height: 160px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: center;
    background: linear-gradient(#f4a340, #ffffff);
    margin: auto;
    -webkit-animation: rotate 4s linear infinite;
            animation: rotate 4s linear infinite;
    -webkit-animation-delay: calc(3s * -1);
            animation-delay: calc(3s * -1);
}
.serviceList{
    margin-top: 85px;
    text-align: center;

}
.serviceR{
    background: #4889c9;
    color: #ffffff;
    margin: auto;
    height: 100%;
    cursor: pointer;
    border-radius: 50%;
    width: 100%;
    padding: 12px 12px;
    -webkit-animation: rotateReverse 4s linear infinite;
            animation: rotateReverse 4s linear infinite;
    -webkit-animation-delay: calc(3s * -1);
            animation-delay: calc(3s * -1);
    font-size: 20px;
}
.serviceR:hover{
    box-shadow: inset 2px 2px 1px 1px #7ebaff;
    transition: 0.5s;
}
.serviceText{
    font-size: 15px;
}
.more{
    margin: 25px 0;
    color: #999999;
    text-align: center;
}
.jetextus{
    max-width: 1200px;
    margin: 60px auto 20px;
    color: #333333;
    font-size: 18px;
    line-height: 30px;
}
/* .exampleList{
    margin-top: 55px;
    overflow: auto;
} */

/* .example img {
    width: 100%;
    height: 100%;
} */
/* .exampleText{
    background: rgba(72, 137, 201, 0.7);
    padding: 2px 5px;
    bottom: 0;
    position: absolute;
    width: 100%;
    margin-top: -60px;
    height: 60px;
    color: #ffffff;
    font-size: 18px;
    line-height: 28px;
} */
.castle{
    margin: 20px auto;
}
.PartnersList{
    overflow: auto;
}
.Partners{
    width: 178px;
    float: left;
    margin: 20px;
}
.newsList{
    margin: 70px 0;
}
.news {
    margin: 8px 0;
}

.newDate{
    background: #4889c9;
    text-align: center;
    color: #ffffff;
    height: 120px;
    width: 100%;
    padding: 25px 0;
    margin-bottom: 20px;
}
.textIncof{
    color: #333;
}
.bottoms{
    background: #333333;
    width: 100%;
    color: #ffffff;
    padding: 40px 80px 40px 80px;
    text-align: center;
}
.bottoms h4{
    margin: 30px 0;
}
.bottoms .binof {
    color: #eeeeee;
    line-height: 40px;
}
@media screen and (min-width: 800px){
    .newsMobile{
        display: none;
    }
    .newsPc{
        display: flex;
    }
}
@media screen and (min-width: 960px) {
    .banenrImage {
       height: 90vh !important;
       max-width: 100% !important;
    }
    
}
@media screen and (max-width: 800px) {
    h1{
        font-size: 24px;
    }
    h4{
        font-size: 16px;
    }
    h3{
        font-size: 20px;
    }
    #vzz{
        display: none;
    }
    .Partners{
        float: left;
        margin: 30px 0;
        border: 1px solid #fcfcfc;
        width: 50%;
    }
    .newDate{
        margin-bottom: 10px;
    }
    #castleContent{
        padding: 50px 10px;
    }
    #aboutUS{
        padding: 16px
    }
    .serviceList{
        margin-top: 20px;
    }
    .round_container{
        width: 120px;
        height: 120px;
        margin: auto;
    }
    
    .serviceR{
        cursor: pointer;
        border-radius: 50%;
        width: 100%;
        padding: 0px 11px;
        font-size: 15px;
    }
    .banner{
        width: 100%;
        overflow: hidden;
        margin: 0!important;
    }
    .bannerPC {
        display: none;
    }
    .navContent{
        position:fixed;
        top:0;
        width:100%;
        z-index:10000;
    }
    .navbar{
        background: #4889c9!important;
        position:fixed;
        top:0;
        width:100%;
        z-index:10000;
    }
    .jiList li{
        width: 65px;
        padding: 0;
        margin: 0 6.5px;
    }
    .maps{
        display: none;
    }
    .yqlj{
        display: none;
    }
    .bottoms{
        padding: 40px;
    }
    .session{
        margin: 40px 0;
    }
    .more{
        margin: 20px;
    }
    .castle{
        margin: 20px auto;
    }
    .flexBar{
        display: none;
    }
    #carouselExampleControls{
        margin-top: 30px;
    }
    /* .example{
        width: 340px;
        height: 230px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
        margin: 10px auto;
    } */
    .newsMobile{
        display: flex;
        flex-direction: column;
    }
    .newsPc{
        display: none;
    }
}
@media screen and (max-width: 330px) {
    .jiList li{
        width: 50px;
        padding: 0;
        margin: 0 6.5px;
    }
    .flexBar{
        display: none;
    }
}
@media screen and (min-width: 500px) {
    .navContent{
        position: fixed;
        width: 100%;
        height: 80px;
        top: 0;
        z-index: 99;
    }
    /* .example{
        float: left;
        width: 340px;
        height: 230px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
        margin: 10px;
    } */
    #carouselExampleControls{
        margin-top: 60px;
    }
    .flexBar{
        width: 60px;
        height: 200px;
        position: fixed;
        right: 0;
        top: 70%;
        transform: translateY(-50%);
    }
    .flexBar > .Phone{
        background: #4889c9;
        line-height: 30px;
        padding: 6px 10px;
        border-radius: 10px 0 0 10px;
        width: 200px;
        color: #ffffff;
        position: absolute;
        right: -150px;
        transition: right .2s;
    }
    .flexBar > .Phone:hover{
        right: 0;
    }
    .wechartIMG{
        display: none;
    }
    .flexBar > .wechart{
        background: #4889c9;
        line-height: 30px;
        padding: 6px 10px;
        border-radius: 10px 0 0 10px;
        color: #ffffff;
        width: 200px;
        right: -150px;
        position: absolute;
        margin-top: 50px;
        transition: right .2s;
    }
    .flexBar > .wechart:hover .wechartIMG{
        display: block;
    }
    .flexBar > .wechart:hover{
        right: 0;
    }
    #vzz{
        width: 620px;
        height: 409px;
        position: absolute;
        overflow: hidden;
    }
    #castleContent{
        padding: 70px;
    }
    #aboutUS{
        padding: 70px;
    }
    /* #ticon{
        font-size: 56px;
    }
    #cgjyICON{
        font-size: 60px;
    } */
    .bannerPhone {
        display: none;
    }
    .navbar{
        background: none!important;
    }
    .cevent{
        background: #eee;  /* fallback for old browsers */  /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to top, #fff, rgba(72, 137, 201, 0.12), #fff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        /* padding: 30px 0; */
    }
}
a:hover{
    text-decoration: none;
}
.carousel-inner img{
    margin: 0 auto;
    max-width: 600px!important;
}
.carousel-item{
    /*background: #666;*/
}
.carousel-caption > h5{
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    margin: 0 auto;
    max-width: 600px;
}
.breadcrumbContainer{
    z-index: 9 !important;
}